.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 644px;
}

.u-section-2 .u-text-1 {
  margin: 32px auto 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 321px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 9px 674px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 9px 674px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 9px 674px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 23px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: 20px auto 22px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 759px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 759px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 320px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 471px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-right: 471px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 8px;
    margin-right: 471px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 24px;
    margin-right: 550px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 23px;
    margin-right: 550px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 27px;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 370px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 170px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 170px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 439px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 1px 0;
}

.u-section-3 .u-text-2 {
  margin: 0 560px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 1px 0;
}

.u-section-3 .u-text-4 {
  margin: 0 560px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 1px 0;
}

.u-section-3 .u-text-6 {
  margin: 0 560px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 1px 0;
}

.u-section-3 .u-text-8 {
  margin: 0 560px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 798px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 20px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 598px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 288px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 288px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 288px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 288px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 392px;
}

.u-section-4 .u-text-1 {
  margin: 16px 0 1px;
}.u-section-5 .u-sheet-1 {
  min-height: 641px;
}

.u-section-5 .u-text-1 {
  margin: 28px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 321px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 10px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 0 674px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 10px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 0 674px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 28px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 10px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 0 674px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 28px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 32px auto 0 0;
}

.u-section-5 .u-text-9 {
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-10 {
  margin: 21px auto 0 0;
}

.u-section-5 .u-text-11 {
  margin: 19px auto 28px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 759px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 759px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 312px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 273px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 273px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 10px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 338px;
}

.u-section-6 .u-text-1 {
  margin: 10px 0 0;
}